function [ min_R,max_R,max_L,min_l] = Ankle_Power(Markers)

b = strfind(Markers.Labels,'LAnklePower'); 
for i=1:length(b) 
    if b{i}==1
        l=i*3
    end
end

d=length(Markers.RawData(:,1));
min_l = min(Markers.RawData(1:d,l));
max_L = max(Markers.RawData(1:d,l));       


a = strfind(Markers.Labels,'RAnklePower'); 
for i=1:length(a) 
    if a{i}==1
        r=i*3
    end        
end


min_R = min(Markers.RawData(1:d,r));
max_R = max(Markers.RawData(1:d,r)); 



figure

plot(Markers.RawData(:,l),'r')
hold on
plot(Markers.RawData(:,r),'g')
title('Ankle Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')
legend('Left ankle power', 'Right ankle power')

% figure
% subplot(2,1,1)
% plot(Markers.RawData(:,l))
% title('Left Ankle Power')
% xlabel('Samples [N]')
% ylabel('Power [W/kg]')
% hold on
% subplot(2,1,2)
% plot(Markers.RawData(:,r))
% title('Right Ankle Power')
% xlabel('Samples [N]')
% ylabel('Power [W/kg]')
% L=[min_l,max_L]
% R=[min_R,max_R]


end

